Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517 - I128 probs w/ Xconfigurator autoprobing
Summary: I128 probs w/ Xconfigurator autoprobing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-15 16:47 UTC by Mike Wangsmo
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-23 05:33:20 UTC


Attachments (Terms of Use)

Description Mike Wangsmo 1999-03-15 16:47:17 UTC
* Xconfigurator didn't work. I selected a monitor, then it
tried
  autoprobing (which has never worked with my I128). Usually
I've
  skipped it, but I couldn't do it this time - it failed. It
told me I
  had to do configure manually, then showed me the monitor
selection
  screen again. Repeat - I couldn't get out of it and I
couldn't exit
  the  application. The only way to get anywhere in the
installation
  process was to kill Xconfigurator from the shell. BTW:
reversing the
  resolution choices would be nice - many newbies are
confused when
  they start in 640x480.

Comment 1 Bill Pemberton 1999-03-23 02:17:59 UTC
I don't know if this helps, but I'm seeing the same thing with the
Revolution 3D and beta 5.9.

I was able to install Xconfigurator-3.99 from 5.8.0 and it works right
(right being autoprobe fails, but then am able to give it the details
by hand).  So it looks like it showed up with
Xconfigurator-4.something....

Comment 2 Matt Wilson 1999-03-23 05:33:59 UTC
Fixed in next release, thanks for the report


Note You need to log in before you can comment on or make changes to this bug.